@charset "utf-8";
/* CSS Document */

#weekday_row , .cal_empty , .no_event , .cal_title , .loading, .error, .no_ev_sp{
	display:none;
}

#hall_container .loading{
	text-align:center;
}

#hall_container .per_box{
	width:699px;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	overflow: hidden;
	zoom: 1;
}
/* #hall_container .per_box:after{
	display:block;
	margin-top:-1px;
	height:1px;
	content:"";
	clear:both;
} */
#hall_container .last{
	border-bottom:1px solid #CCC;
}

#hall_container .day{
	width:69px;
	padding:21px 0;
	text-align:center;
	font-weight:bold;
	float:left;
	line-height: 1.2;
}
#hall_container .day span {
	display: block;
	font-size: 1.14em;	
}

#hall_container .bighall_wrap{
	width:630px;
	float:right;
	border-bottom:1px dotted #CCC;
}

#hall_container .smallhall_wrap{
	width:630px;
	float:right;
}

#hall_container .bighall_event{
	width:573px;
	float:right;
	padding:28px;
	background:#FFF3F3;
	border-left:1px solid #E5DFDF;
}

#hall_container .smallhall_event{
	width:573px;
	float:right;
	padding:28px;
	background:#EDF5FF;
	border-left:1px solid #E5DFDF;
}

#hall_container .sep{
	border-top:1px dotted #CCC;
}

#hall_container .event_left{
	width:450px;
	float:left;
}

#hall_container .event_right{
	width:120px;
	float:right;
}

#hall_container .sp_seat_box{
	margin-bottom:25px;
	width:450px;
}

#hall_container .sp_seat_box:after{
	display:block;
	margin-top:-1px;
	height:1px;
	content:"";
	clear:both;
}

#hall_container .sponsor_img{
	text-indent:-9999px;
	background:url(../img/sponcered_img.png) no-repeat;
	height:30px;
	width:135px;
	margin-right:15px;
	float:left;
}

#hall_container .seat_img{
	text-indent:-9999px;
	background:url(../img/sajikeizou_img.png) no-repeat;
	height:30px;
	width:135px;
	margin-right:15px;
	float:left;
}

#hall_container .enjoy_img{
	text-indent:-9999px;
	background:url(../img/enjoy_img.png) no-repeat;
	height:30px;
	width:135px;
	margin-right:15px;
	float:left;
}

#hall_container .fes_img{
	text-indent:-9999px;
	background:url(../img/fes_img.png) no-repeat;
	height:30px;
	width:135px;
	margin-right:15px;
	float:left;
}

#hall_container .summer_img{
	text-indent:-9999px;
	background:url(../img/summer_img.png) no-repeat;
	height:30px;
	width:135px;
	margin-right:15px;
	float:left;
}

#hall_container .chamber_img{
	text-indent:-9999px;
	background:url(../img/chamber_img.png) no-repeat;
	height:30px;
	width:135px;
	margin-right:15px;
	float:left;
}

#hall_container .event_title{
	width:435px;
	font-weight: bold;
	padding-bottom:15px;
	clear:both;
}

#hall_container .event_title a{
	color:#000;
	text-decoration:none;
}

#hall_container .event_title a:hover{
	text-decoration:underline;
}

#hall_container .emergency{
	color:#F00;
	width:435px;
}

#hall_container .detail_btn a{
	text-indent:-9999px;
	display:block;
	width:120px;
	height:33px;
	background:url(../img/list_detail_btn_off.png) no-repeat;
}

#hall_container .detail_btn a:hover{
	background:url(../img/list_detail_btn_on.png) no-repeat;
}

#hall_container .inside{
	color: #888;
	font-weight:bold;
}

#hall_container .perform_img{
	margin: 15px 0 0 5px;
}

#hall_container .performer_data{
	width:435px;
	margin-top:8px;
	font-size:.875em;
}

#hall_container .performer_data:after{
	display:block;
	margin-top:-1px;
	height:1px;
	content:"";
	clear:both;
}

#hall_container .performer_data dt{
	background:url(../img/performer_img.png) no-repeat left;
	text-align:center;
	width:130px;
	height:25px;
	float:left;
	padding-top:5px;
}

#hall_container .performer_data dd{
	float:left;
	width:275px;
	padding-top:5px;
	padding-left:15px;
}

#hall_container .inquiry_data{
	width:435px;
	margin-top:8px;
	font-size:.875em;
}

#hall_container .inquiry_data:after{
	display:block;
	margin-top:-1px;
	height:1px;
	content:"";
	clear:both;
}

#hall_container .inquiry_data dt{
	background:url(../img/performer_img.png) no-repeat left;
	text-align:center;
	width:130px;
	height:25px;
	float:left;
	padding-top:5px;
}

#hall_container .inquiry_data dd{
	float:left;
	width:275px;
	padding-top:5px;
	padding-left:15px;
}

#hall_container .out_link{
	float:left;
}

#hall_container .out_link a{
	color:#A84D5A;
	text-decoration:none;
}

#hall_container .out_link span{
	padding:5px 25px 5px 0;
	background:url(../img/out_icon.png) no-repeat right;
}

#hall_container .out_link a:hover{
	text-decoration:underline;
}

#hall_container .tel_number{
	float:left;
	margin-left:10px;
}

#hall_container .out_wrap{
	width:329px;
	padding-bottom:5px;
}

#hall_container .out_wrap:after{
	display:block;
	margin-top:-1px;
	height:1px;
	content:"";
	clear:both;
}

#hall_container .gotop{
	width:701px;
	text-align:right;
	margin-top:10px;
}

#hall_container .gotop:after{
	display:block;
	margin-top:-1px;
	height:1px;
	content:"";
	clear:both;
}

#hall_container .gotop img{
	cursor:pointer;
}

#hall_container .big_back{
	background-color:#FFF3F3;
}

#hall_container .holiday{
	color:#CC5566;
}

#hall_container .saturday_color{
	color:#6999DD;
}